Posted on

Timesheet Next Gen up to 1.5.3 Web Login Form login.php redirect cross site scripting

A vulnerability classified as problematic has been found in Timesheet Next Gen up to 1.5.3. This affects some unknown processing of the file login.php of the component Web Login Form. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.